Scilab Function

plot2d4 - 2D plot (arrows style)

### Calling Sequence

  `plot2d4([logflag,] x,y,[style,strf,leg,rect,nax])`
  `plot2d4(y)`
  `plot2d4(x,y <,opt_args>)`

### Parameters

[ ] : see `plot2d` for a description of parameters.

### Description

`plot2d4` is the same as `plot2d` but curves are plotted using arrows style. This can be useful when plotting solutions of an ODE in a phase space.

By default, successive plots are superposed. To clear the previous plot, use `xbasc()`.

Enter the command `plot2d4()` to see a demo.

### Examples

    // compare the following with plot2d1
    x=[0:0.1:2*%pi]';
    plot2d4(x,[sin(x) sin(2*x) sin(3*x)])

### See Also

`fchamp` `plot2d` `plot2d2` `plot2d3` `subplot` `xbasc` `xset`

### Author

J.Ph.C.